<?xml version="1.0" encoding="UTF-8"?>

<Window>
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="DefaultFont" />
	  <HorizontalLayout height="39">
	  	<VerticalLayout width="55"/>
		  <VerticalLayout>
		  	<ButtonX name="btnNextPage" height="24"  padding="0,0,0,0" bkcolor="#000000" text="更多视频  " textcolor="#999999"
		  		bkimage="file='PLRes/btn_more.png' source='0,0,166,24'" corner="10,0,10,0"
		  		hottextcolor="#cccccccc"
		  		hotimage="file='PLRes/btn_more.png' source='166,0,332,24'"
		  		pushedtextcolor="#999999"
		  		pushedimage="file='PLRes/btn_more.png' source='332,0,498,24'"
          icon="PLRes/btn_more_icon.png" iconalign="center" iconpadding="30,10,0,0" >
        </ButtonX>

      </VerticalLayout>
		  <VerticalLayout width="55"/>
	  </HorizontalLayout>
</Window>